Skip to main content

Get Crossplay Profile

GET 

/v1/sandbox/:sandbox_id/crossplay-profile/:crossplay_profile_id

Get a specific CrossplayProfile for a sandbox

Requires any of permissions: sandbox:config:view, sandbox:config:edit

Request

Path Parameters

    crossplay_profile_id uuidrequired
    sandbox_id uuidrequired

    Sandbox ID

Responses

Successful Response

Schema

    name Name (string)

    Possible values: non-empty and <= 125 characters

    Name of the resource

    description Description (string)

    Possible values: <= 250 characters

    Description of the resource

    custom_data

    object

    Custom data associated with the resource

    property name* string
    crossplay_partition_id uuidrequired

    Which CrossplayPartition this CrossplayProfile belongs to

    sandbox_id uuid

    ID of the Sandbox

    last_modified_account_id uuid

    Account ID of the user who last modified the resource

    last_modified_timestamp date-time

    Timestamp of when the resource was last modified

    created_timestamp date-time

    Timestamp of when this resource was created

    crossplay_profile_id uuidrequired

    ID to uniquely identify this CrossplayProfile

Loading...